.pizza-form {
  label {
    margin: 0 0 35px;
    display: block;
    h4 {
      margin: 0 0 15px;
    }
  }
  &__error {
    padding: 10px;
    border-radius: 0 0 4px 4px;
    display: flex;
    align-items: center;
    background: #aa141b;
    color: white;
    p {
      font: {
        size: 14px;
      }
      margin: 0;
    }
  }
  &__input {
    border: 0;
    margin: 0;
    padding: 15px;
    outline: 0;
    width: 100%;
    border-radius: 4px;
    font-size: 20px;
    font-weight: 600;
    background: #f5f5f5;
    &.error {
      border-radius: 4px 4px 0 0;
      border-color: #b54846;
    }
  }
  &__actions {
    margin: 35px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    button {
      &:last-child {
        margin-left: auto;
      }
    }
  }
  &__list {
    margin: -20px 0 0;
  }
}

